Skip to content

Get feedback trends

GET
/api/v1/gtm/feedback/trends
curl --request GET \
--url https://api.ultimateteam.ai/api/v1/gtm/feedback/trends \
--header 'X-API-Key: <X-API-Key>'

Get feedback sentiment trend data.

Successful Response

Media typeapplication/json
FeedbackTrendResponse

Response body for feedback trend data.

object
data_points
Data Points
Array<object>
object
key
additional properties
any
period
Period
string
default: 30d
trend_direction
Trend Direction
string
default: stable
Example
{
"period": "30d",
"trend_direction": "stable"
}